oro:
    dashboard:
        calendar:
            new_event: New Event
            view_calendar: My Calendar

    calendar:
        my_calendar:                My Calendar
        my_calendar_widget_title:   Today's Calendar
        my_calendar_widget_description: This widget displays a calendar for today.
        add_event:                  Add Event
        add_event.title:            Add an event to this record
        assign_event:               Assign Event
        assign_event.title:         Assign an event to this user
        assign_event.widget_title:  Assign Event to %username%
        delete_event.title:         Delete event
        delete_event.confirmation:  Are you sure you want to delete this event?
        print: Print
        view_events:                Events
        add_to_calendar:            Add to %name%
        organization_calendar:      Organization Calendar
        view:                       View event

        action:
            public_calendar_management:
                label: Manage system calendars
                description: If set to None, the user can see system calendars, but cannot create/edit/delete them
            public_calendar_event_management:
                label: Manage system calendar events
                description: If set to None, the user can see events of a system calendar, but cannot create/edit/delete them
            system_calendar_event_management:
                label: Manage organization calendar events
                description: If set to None, the user can see organization calendars, but cannot create/edit/delete them

        system_configuration:
            groups:
                calendar_settings.title:  Calendar settings
            fields:
                calendar_colors.label:    Calendar colors
                event_colors.label:       Event colors

        controller:
            event.saved.message:          Calendar event saved
            systemcalendar.saved.message: Calendar saved

        form:
            choose_user_to_add_calendar: "Choose a user to add..."

        menu:
            view_default: My Calendar

        context:
            remove: Remove calendar
            hide: Hide calendar
            show: Show calendar
            edit_color: Edit color...

        control:
            all_day: ""
            today:   today
            month:   month
            week:    week
            day:     day

        reminder_template:
            due_message: is starting at

        #
        # Oro/Bundle/CalendarBundle/Entity/Calendar
        #
        entity_label:        Calendar
        entity_plural_label: Calendars
        entity_description:  Represent user's calendar
        id.label:            Id
        name.label:          Name
        events.label:        Events
        owner.label:         Owner
        organization.label:  Organization

        #
        # Oro/Bundle/CalendarBundle/Entity/SystemCalendar
        #
        systemcalendar:
            entity_label:         System Calendar
            entity_plural_label:  System Calendars
            entity_description:   Represent system calendar
            id.label:             Id
            name.label:           Calendar Name
            public.label:         Scope
            events.label:         Events
            organization.label:   Organization
            background_color.label: Color
            extend_description.label: Description

            scope.system:         System
            scope.organization:   Organization
            no_color:             Assign automatically

        #
        # Oro/Bundle/CalendarBundle/Entity/CalendarEvent
        #
        calendarevent:
            entity_label:         Calendar event
            entity_plural_label:  Calendar events
            entity_description:   Represent calendar event
            id.label:             Id
            title.label:          Title
            description.label:    Description
            start.label:          Start
            end.label:            End
            calendar.label:       Calendar
            all_day.label:        All-day event
            child_events.label:   Child events
            parent.label:         Parent
            background_color.label:  Color
            system_calendar.label:   System Calendar
            invitation.label:        Guests
            invitation_status.label: Invitation status
            attendees.label: Guests
            related_attendee.label: Related Attendee

            recurrence.label:      Recurrence
            recurrence.exception.label: Part of Recurrence
            recurrence.alias.recurrent: Recurrent
            recurrence.na: N/A
            recurring_event_exceptions.label: Recurring Event Exceptions
            recurring_event.label: Recurring Event
            original_start.label: Original Start
            cancelled.label: Is Cancelled

            no_color:             Use calendar color
            updated_by:           added by {{ user }}, updated by {{ editor }}
            added_by:             added by {{ user }}
            update_event:         Update {{ entity }}
            delete_event:         Delete {{ entity }}

            statuses:
                none:                 Not responded
                tentative:            Tentatively accepted
                accepted:             Accepted
                declined:             Declined

            actions:
                tentative:            Tentative
                accepted:             Accept
                declined:             Decline

        #
        # Oro/Bundle/CalendarBundle/Entity/CalendarProperty
        #
        calendarproperty:
            entity_label:           Calendar property
            entity_plural_label:    Calendar properties
            entity_description:     Represent different kind of user's properties for a calendar
            id.label:               Id
            target_calendar.label:  Target Calendar
            calendar_alias.label:   Calendar Alias
            calendar.label:         Calendar Id
            position.label:         Position
            visible.label:          Visible
            color.label:            Color
            background_color.label: Background

        attendee:
            entity_label: Attendee
            entity_plural_label: Guests
            calendar_event.label: Calendar Event
            display_name.label: Display Name
            email.label: Email
            id.label: Id
            user.label: User
            organization.label: Organization
            owner.label: Owner
            status.label: Status
            type.label: Type
            type:
                organizer.label: Organizer
                optional.label: Optional
                required.label: Required

        autocomplete:
            attendees: Calendar event Guests

        #
        # Oro/Bundle/CalendarBundle/Entity/Recurrence
        #
        recurrence:
            entity_label:           Recurrence
            entity_plural_label:    Recurrences
            type.label:             Recurrence type
            interval.label:         Interval
            instance.label:         Instance
            day_of_week.label:      Day of week
            day_of_month.label:     Day of month
            month_of_year.label:    Month of year
            start_time.label:       Start time
            end_time.label:         End time
            occurrences.label:      Occurrences
            timezone.label:         Time Zone

            patterns:
                occurrences: "{1} , end after 1 occurrence|]1,Inf[ , end after %count% occurrences"
                end_date: ", end by %date%"
                timezone: '(%timezone% GMT%timezone_offset%)'
                daily: "{1} Daily every 1 day%occurrences%%end_date%%timezone_info%|]1,Inf[ Daily every %count% days%occurrences%%end_date%%timezone_info%"
                weekly: "{1} Weekly every 1 week on %days%%occurrences%%end_date%%timezone_info%|]1,Inf[ Weekly every %count% weeks on %days%%occurrences%%end_date%%timezone_info%"
                monthly: "{1} Monthly day %day% of every 1 month%occurrences%%end_date%%timezone_info%|]1,Inf[ Monthly day %day% of every %count% months%occurrences%%end_date%%timezone_info%"
                monthnth: "{1} Monthly the %instance% %day% of every 1 month%occurrences%%end_date%%timezone_info%|]1,Inf[ Monthly the %instance% %day% of every %count% months%occurrences%%end_date%%timezone_info%"
                yearly: "{1} Yearly every 1 year on %day%%occurrences%%end_date%%timezone_info%|]1,Inf[ Yearly every %count% years on %day%%occurrences%%end_date%%timezone_info%"
                yearnth: "{1} Yearly every 1 year on the %instance% %day% of %month%%occurrences%%end_date%%timezone_info%|]1,Inf[ Yearly every %count% years on the %instance% %day% of %month%%occurrences%%end_date%%timezone_info%"
                weekday: "Daily, every weekday%occurrences%%end_date%%timezone_info%"

            types:
                daily:              Daily
                weekly:             Weekly
                monthly:            Monthly
                monthnth:           Monthnth
                yearly:             Yearly
                yearnth:            Yearnth

            instances:
                first:              First
                second:             Second
                third:              Third
                fourth:             Fourth
                last:               Last

            days:
                sunday:             Sunday
                monday:             Monday
                tuesday:            Tuesday
                wednesday:          Wednesday
                thursday:           Thursday
                friday:             Friday
                saturday:           Saturday
                weekday:            weekday
                weekend:            weekend
                day:                day
